Subject: Nanotechnology

From: "Peter Gannett" <pgannett..at..hsc.wvu.edu>
Date: Mon, 01 Dec 2003 08:37:41 -0500

All:

A few weeks ago a message was sent regarding teach Nanotechnology
Courses at the undergraduate and graduate levels.
The request was to learn how many universities offer such courses and
some and information on course materials.  There was not much of a
response (other than by Geoff Hutchison and Karen ?).  

I am interested in the same question and want to repost this question
in hopes of obtaining a wider/greater response.  It seems a little
surprising that there would be so little activity with respect to
undergraduate/graduate education and nanotechnology/nanoscience.

Thanks.

Pete Gannett